<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchHistory>
    <launchGroup id="org.eclipse.debug.ui.launchGroup.debug">
        <mruHistory>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;GenerateTestIntention.mwe2&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testIntention/.launch/Launch Runtime Eclipse.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;GenerateTestDomain.mwe2&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;GenerateMyDsl.mwe2&quot;/&gt;&#10;"/>
        </mruHistory>
        <favorites>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testData/.launch/Generate TestData (data) Language Infrastructure.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testData/.launch/Launch Runtime Eclipse.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testDomain/.launch/Generate TestDomain (dom) Language Infrastructure.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testDomain/.launch/Launch Runtime Eclipse.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testIntention/.launch/Generate TestIntention (test) Language Infrastructure.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testIntention/.launch/Launch Runtime Eclipse.launch&quot;/&gt;&#10;"/>
        </favorites>
    </launchGroup>
    <launchGroup id="org.eclipse.debug.ui.launchGroup.profile">
        <mruHistory/>
        <favorites/>
    </launchGroup>
    <launchGroup id="org.eclipse.eclemma.ui.launchGroup.coverage">
        <mruHistory>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testIntention/.launch/Launch Runtime Eclipse.launch&quot;/&gt;&#10;"/>
        </mruHistory>
        <favorites/>
    </launchGroup>
    <launchGroup id="org.eclipse.ui.externaltools.launchGroup">
        <mruHistory/>
        <favorites/>
    </launchGroup>
    <launchGroup id="org.eclipse.debug.ui.launchGroup.run">
        <mruHistory>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;GenerateTestIntention.mwe2&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testIntention/.launch/Launch Runtime Eclipse.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;GenerateTestDomain.mwe2&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;true&quot; path=&quot;GenerateMyDsl.mwe2&quot;/&gt;&#10;"/>
        </mruHistory>
        <favorites>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testData/.launch/Generate TestData (data) Language Infrastructure.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testData/.launch/Launch Runtime Eclipse.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testDomain/.launch/Generate TestDomain (dom) Language Infrastructure.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testDomain/.launch/Launch Runtime Eclipse.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testIntention/.launch/Generate TestIntention (test) Language Infrastructure.launch&quot;/&gt;&#10;"/>
            <launch memento="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot; standalone=&quot;no&quot;?&gt;&#10;&lt;launchConfiguration local=&quot;false&quot; path=&quot;/org.xtext.example.testIntention/.launch/Launch Runtime Eclipse.launch&quot;/&gt;&#10;"/>
        </favorites>
    </launchGroup>
</launchHistory>
